#siteFooter ul li#poweredByNGIN {
	display: none;
}

html#ngin1927 { border-top: 0px soild transparent !important; }

#homePage #masterScoreboard {
    margin-top: 60px !important;
    margin-bottom: -55px;
}

#siteContainer2.two_panel #pageContentContainer {
    padding-right: 15px;
    padding-top: 60px !important;
}

img.img_ad {
	max-width: 228px !important;
	height: 182px !important;
}
div#google_image_div {
    width: 228px;
    overflow: hidden;
}